Summary: NorduGrid PMA
Name: ca_policy_nordugrid
Version: 0.5
Release: 1
License: unknown
Group: system/certificates
BuildArch: noarch
URL: http://www.nordugrid.org/
Prefix: /etc/grid-security
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

#
# The requirement fields is the "meat" of this package
#
Requires: ca_policy_eugridpma = 0.28
Requires: ca_DFN = 0.20
Requires: ca_DFN_Root = 0.20
Requires: ca_BalticGrid = 0.28

%description

This meta RPM contains the requirements/policies of the NorduGrid PMA. It is
a superset of the EUGridPMA. In addition to the CA's accredited by the
EUGridPMA it includes CA's which should eventually be in the EUGridPMA policy.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir /etc/grid-security/certificates

%changelog
* Wed Mar 30 2005 Anders Waananen <waananen@nbi.dk> - 
- Version 0.5
- Upgrade to eugridpma-0.28
* Wed Mar 30 2005 Anders Waananen <waananen@nbi.dk> - 
- Version 0.4
- Upgrade to eugridpma-0.27
- Add BalticGridCA
- Remove GridPP
* Sat Jan 15 2005 Anders Waananen <waananen@nbi.dk> - 
- Version 0.3
- Upgrade to eugridpma-0.26
* Mon Nov  1 2004 Anders Waananen <waananen@nbi.dk> - 
- Version 0.2
- Fix typo in name of ca_DFN_Root (previously: ca_DFN-root)
* Mon Oct 25 2004 Anders Waananen <waananen@nbi.dk> - 
- Version 0.1
- Initial build.
